<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\SoftDeletes;
use Illuminate\Database\Eloquent\Model;

class SubSize extends Model
{
    use HasFactory, SoftDeletes, \App\Traits\Auditable;

    protected $guarded = [];

    public function size()
    {
        return $this->belongsTo(Size::class)->withTrashed();
    }
}
